obus 1.1.5-5build1 source package in Ubuntu

Changelog

obus (1.1.5-5build1) xenial; urgency=medium

  * Rebuild for new OCaml ABIs.

 -- Colin Watson <email address hidden>  Wed, 06 Jan 2016 11:58:00 +0000

Upload details

Uploaded by:
Colin Watson on 2016-01-06
Uploaded to:
Xenial
Original maintainer:
Debian OCaml Maintainers
Architectures:
any
Section:
ocaml
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-01-06 universe ocaml

Downloads

File Size SHA-256 Checksum
obus_1.1.5.orig.tar.gz 415.5 KiB 6d05aebc34e60680217546a5bebf7195a96807bf4d0136bab4d483e5d2d13118
obus_1.1.5-5build1.debian.tar.xz 4.7 KiB 2a862e05da077672bdc7b90ce41577e1e64d00a5b44e6811d45b174b582d96b9
obus_1.1.5-5build1.dsc 2.3 KiB b19addc37f63311f2a5cf52c9b01af6f7e7d91ace1364291d6d992ba00fc5f6b

View changes file

Binary packages built by this source

libobus-ocaml: pure OCaml implementation of D-Bus (runtime)

 OBus is a pure OCaml implementation of D-Bus. It aims to provide a
 clean and easy way for OCaml programmers to access and provide D-Bus
 services.
 .
 This package contains dynamically loadable plugins of OBus.

libobus-ocaml-bin: pure OCaml implementation of D-Bus (command-line tools)

 OBus is a pure OCaml implementation of D-Bus. It aims to provide a
 clean and easy way for OCaml programmers to access and provide D-Bus
 services.
 .
 This package contains command-line tools useful for using OBus.

libobus-ocaml-bin-dbgsym: No summary available for libobus-ocaml-bin-dbgsym in ubuntu yakkety.

No description available for libobus-ocaml-bin-dbgsym in ubuntu yakkety.

libobus-ocaml-dbgsym: debug symbols for package libobus-ocaml

 OBus is a pure OCaml implementation of D-Bus. It aims to provide a
 clean and easy way for OCaml programmers to access and provide D-Bus
 services.
 .
 This package contains dynamically loadable plugins of OBus.

libobus-ocaml-dev: No summary available for libobus-ocaml-dev in ubuntu yakkety.

No description available for libobus-ocaml-dev in ubuntu yakkety.